<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AngularAdminTemplate</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <title>SB Admin 2 - Dashboard</title>

  <!-- Custom fonts for this template-->
  <link href="assets/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="assets/css/sb-admin-2.min.css" rel="stylesheet">
</head>
<body>
   

  <app-root></app-root>
   <!-- Bootstrap core JavaScript-->
   <script src="assets/vendor/jquery/jquery.min.js"></script>
   <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
 
   <!-- Core plugin JavaScript-->
   <script src="assets/vendor/jquery-easing/jquery.easing.min.js"></script>
 
   <!-- Custom scripts for all pages-->
   <script src="assets/js/sb-admin-2.min.js"></script>
 
   <!-- Page level plugins -->
   <!-- <script src="assets/vendor/chart.js/Chart.min.js"></script> -->
 
   <!-- Page level custom scripts -->
   <!-- <script src="assets/js/demo/chart-area-demo.js"></script> -->
   <!-- <script src="assets/js/demo/chart-pie-demo.js"></script> -->

</body>
</html>
